Status: Resolved Start date: 04/22/2013
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Python Estimated time: 0.00 hour
Target version: rsb-0.9
Description

The OrderedQueueDispatcherPool prevents that the single handler of a method is called in parallel multiple times for request
occurring in parallel. Everything is sequentialized.

Associated revisions
Revision 0f3cc780 - 04/23/2013 02:22 PM - J. Wienke

Allow parallel excution of server methods using a new EventReceivingStrategy.

refs #1470

Merge branch 'task-1470'

Revision 5babed3d - 04/23/2013 02:29 PM - J. Wienke

Backport: Allow parallel excution of server methods using a new EventReceivingStrategy.

fixes #1470

History
#1 - 04/23/2013 02:31 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset rsb-python|commit:5babed3d2798272aac099c23b0b39463b2014d97.
